@charset "utf-8";

#subWrapper{position:relative;width:100%;overflow:hidden;}
.subVisual{position:relative;width:100%;height:365px;padding-top:125px;text-align:center;border-bottom-right-radius:100px;box-sizing:border-box;overflow:hidden;}
.subVisual:before{position:absolute;top:0;left:0;z-index:-1;content:'';display:block;width:100%;height:100%;background:url('../imgs/sub/subVisual1.jpg') no-repeat 50%;background-size:cover;animation:img_move 3s 1;}
.subVisual1:before{background-image:url('../imgs/sub/subVisual1.jpg');}
.subVisual2:before{background-image:url('../imgs/sub/subVisual2.jpg');}
.subVisual3:before{background-image:url('../imgs/sub/subVisual3.jpg');}
.subVisual4:before{background-image:url('../imgs/sub/subVisual4.jpg');}
.subVisual5:before{background-image:url('../imgs/sub/subVisual5.jpg');}
.subVisual6:before{background-image:url('../imgs/sub/subVisual6.jpg');}
.subVisual7:before{background-image:url('../imgs/sub/subVisual7.jpg');}
@keyframes img_move{
	0%{transform:scale(1.2) rotate(.001deg);}
	100%{transform:scale(1);}
}
.subVisual h2{margin:0 0 25px;font-family:'SebangGothic';font-size:50px;font-weight:600;color:#fff;text-shadow:3px 3px 7px rgba(0,0,0,0.5);}
.subVisual .location a.home{display:inline-block;vertical-align:middle;width:18px;height:16px;text-indent:-9999px;overflow:hidden;background:url('../imgs/sub/home_icon.png') no-repeat;}
.subVisual .location span{vertical-align:middle;font-size:18px;color:#fff;background:url('../imgs/sub/loc_arr.png') no-repeat 7px 50%; padding-left:20px;text-shadow:3px 3px 7px rgba(0,0,0,0.5);}
.sub_top{position:relative;margin:90px 0;text-align:center;}
.sub_top h2{position:relative;display:inline-block;font-family:'SebangGothic';font-size:45px;color:#000;font-weight:600;}
.sub_top h2:after{position:absolute;top:-20px;right:-11px;z-index:-1;content:'';display:block;width:35px;height:35px;border-radius:100%;background:#e9e9fb;}
.sub_top .snsBox{position:absolute;top:0;right:0;}
.sub_top .snsBox>ul>li{position:relative;float:left;margin-left:10px;}
.sub_top .snsBox>ul>li>a{display:block;width:48px;height:48px;text-indent:-9999px;overflow:hidden;}
.sub_top .snsBox>ul>li>a:not(.sns_close):before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;}
.sub_top .snsBox ul ul{display:none;position:absolute;top:0;right:0;z-index:1;padding:0 42px 0 10px;width:136px;height:100%;line-height:0;border:1px solid #ddd;border-radius:10px;background:#fff;box-shadow:3px 3px 5px rgba(0,0,0,0.1);}
.sub_top .snsBox li li{float:left;margin:9px 0 0 3px;}
.sub_top .snsBox li li img{height:31px;}
.sub_top .snsBox a.sns_open:before{background:url('../imgs/sub/sns_open.png') no-repeat 50%;}
.sub_top .snsBox li.print>a:before{background:url('../imgs/sub/print_icon.png') no-repeat 50%;}
.sub_top .snsBox li.scrap>a:before{background:url('../imgs/sub/scrap_icon.png') no-repeat 50%;}
.sub_top .snsBox a.sns_close{display:none;position:absolute;top:0;right:0;z-index:1;background:url('../imgs/sub/sns_close.png') no-repeat 50%;border:0;box-shadow:none;}
.contentBody{margin-top:54px;min-height:500px;}
@media all and (max-width:1600px) {
	.sub_top{margin:70px 3% 60px;}
	.contentBody{margin:50px 3%;}
}
@media all and (max-width:1200px) {
	.subVisual{height:260px;padding-top:80px;}
	.subVisual h2{margin:0 0 5px;}
	.sub_top{margin:60px 3% 40px;}
	.sub_top .snsBox li.print{display:none;}
}
@media all and (max-width:640px) {
	.subVisual{height:180px;padding-top:52px;border-radius:0;}
	.subVisual h2{font-size:36px;margin:0;}
	.subVisual .location{margin-top:15px;}
	.subVisual .location span{font-size:16px;}
	.sub_top h2{font-size:32px;}
	.sub_top .snsBox{top:-120px;}
	.contentBody{margin:40px 3%;}
}